mutation UpdateProjectScopeTask($input: ProjectScopeTaskUpdateInput!) {
	updateProjectScopeTask(input: $input) {
		id
		categoryId
		description
		checklistDescription
		estimatedMinutes
		order
	}
}
